[
  {
    "name": "item/copper-wire.png",
    "x": 0,
    "y": 0,
    "size": 56
  },
  {
    "name": "item/green-wire.png",
    "x": 56,
    "y": 0,
    "size": 56
  },
  {
    "name": "item/red-wire.png",
    "x": 0,
    "y": 56,
    "size": 56
  },
  {
    "name": "entity/assembling-machine-1.png",
    "x": 0,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/assembling-machine-2.png",
    "x": 64,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/assembling-machine-3.png",
    "x": 128,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/biochamber.png",
    "x": 192,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/captive-biter-spawner.png",
    "x": 256,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/centrifuge.png",
    "x": 320,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/chemical-plant.png",
    "x": 384,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/crusher.png",
    "x": 448,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/cryogenic-plant.png",
    "x": 512,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/electromagnetic-plant.png",
    "x": 576,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/foundry.png",
    "x": 640,
    "y": 0,
    "size": 64
  },
  {
    "name": "entity/oil-refinery.png",
    "x": 704,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/ammonia.png",
    "x": 768,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/ammoniacal-solution.png",
    "x": 832,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/crude-oil.png",
    "x": 896,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/electrolyte.png",
    "x": 960,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/fluorine.png",
    "x": 1024,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/fluoroketone-cold.png",
    "x": 1088,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/fluoroketone-hot.png",
    "x": 1152,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/fusion-plasma.png",
    "x": 1216,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/heavy-oil.png",
    "x": 1280,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/holmium-solution.png",
    "x": 1344,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/lava.png",
    "x": 1408,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/light-oil.png",
    "x": 1472,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/lithium-brine.png",
    "x": 1536,
    "y": 0,
    "size": 64
  },
  {
    "name": "fluid/lubricant.png",
    "x": 0,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/molten-copper.png",
    "x": 64,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/molten-iron.png",
    "x": 128,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-0.png",
    "x": 192,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-1.png",
    "x": 256,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-2.png",
    "x": 320,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-3.png",
    "x": 384,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-4.png",
    "x": 448,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-5.png",
    "x": 512,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-6.png",
    "x": 576,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-7.png",
    "x": 640,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-8.png",
    "x": 704,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/parameter-9.png",
    "x": 768,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/petroleum-gas.png",
    "x": 832,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/steam.png",
    "x": 896,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/sulfuric-acid.png",
    "x": 960,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/thruster-fuel.png",
    "x": 1024,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/thruster-oxidizer.png",
    "x": 1088,
    "y": 64,
    "size": 64
  },
  {
    "name": "fluid/water.png",
    "x": 1152,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/accumulator.png",
    "x": 1216,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/active-provider-chest.png",
    "x": 1280,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/advanced-circuit.png",
    "x": 1344,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/agricultural-science-pack.png",
    "x": 1408,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/agricultural-tower.png",
    "x": 1472,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/arithmetic-combinator.png",
    "x": 1536,
    "y": 64,
    "size": 64
  },
  {
    "name": "item/artificial-jellynut-soil.png",
    "x": 0,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/artificial-yumako-soil.png",
    "x": 64,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/artillery-shell.png",
    "x": 128,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/artillery-targeting-remote.png",
    "x": 192,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/artillery-turret.png",
    "x": 256,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/artillery-wagon.png",
    "x": 320,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/assembling-machine-1.png",
    "x": 384,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/assembling-machine-2.png",
    "x": 448,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/assembling-machine-3.png",
    "x": 512,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/asteroid-collector.png",
    "x": 576,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/atomic-bomb.png",
    "x": 640,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/automation-science-pack.png",
    "x": 704,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/barrel.png",
    "x": 768,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/battery-equipment.png",
    "x": 832,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/battery-mk2-equipment.png",
    "x": 896,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/battery-mk3-equipment.png",
    "x": 960,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/battery.png",
    "x": 1024,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/beacon.png",
    "x": 1088,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/belt-immunity-equipment.png",
    "x": 1152,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/big-electric-pole.png",
    "x": 1216,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/big-mining-drill.png",
    "x": 1280,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/biochamber.png",
    "x": 1344,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/bioflux.png",
    "x": 1408,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/biolab.png",
    "x": 1472,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/biter-egg.png",
    "x": 1536,
    "y": 128,
    "size": 64
  },
  {
    "name": "item/boiler.png",
    "x": 0,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/buffer-chest.png",
    "x": 64,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/bulk-inserter.png",
    "x": 128,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/burner-inserter.png",
    "x": 192,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/burner-mining-drill.png",
    "x": 256,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/calcite.png",
    "x": 320,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cannon-shell.png",
    "x": 384,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/captive-biter-spawner.png",
    "x": 448,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/capture-robot-rocket.png",
    "x": 512,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/car.png",
    "x": 576,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/carbon-fiber.png",
    "x": 640,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/carbon.png",
    "x": 704,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/carbonic-asteroid-chunk.png",
    "x": 768,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cargo-bay.png",
    "x": 832,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cargo-landing-pad.png",
    "x": 896,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cargo-wagon.png",
    "x": 960,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/centrifuge.png",
    "x": 1024,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/chemical-plant.png",
    "x": 1088,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/chemical-science-pack.png",
    "x": 1152,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cliff-explosives.png",
    "x": 1216,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/cluster-grenade.png",
    "x": 1280,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/coal.png",
    "x": 1344,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/combat-shotgun.png",
    "x": 1408,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/concrete.png",
    "x": 1472,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/constant-combinator.png",
    "x": 1536,
    "y": 192,
    "size": 64
  },
  {
    "name": "item/construction-robot.png",
    "x": 0,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/copper-bacteria.png",
    "x": 64,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/copper-cable.png",
    "x": 128,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/copper-ore.png",
    "x": 192,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/copper-plate.png",
    "x": 256,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/crude-oil-barrel.png",
    "x": 320,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/crusher.png",
    "x": 384,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/cryogenic-plant.png",
    "x": 448,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/cryogenic-science-pack.png",
    "x": 512,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/decider-combinator.png",
    "x": 576,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/defender-capsule.png",
    "x": 640,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/depleted-uranium-fuel-cell.png",
    "x": 704,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/destroyer-capsule.png",
    "x": 768,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/discharge-defense-equipment.png",
    "x": 832,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/discharge-defense-remote.png",
    "x": 896,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/display-panel.png",
    "x": 960,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/distractor-capsule.png",
    "x": 1024,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/efficiency-module-2.png",
    "x": 1088,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/efficiency-module-3.png",
    "x": 1152,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/efficiency-module.png",
    "x": 1216,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electric-engine-unit.png",
    "x": 1280,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electric-furnace.png",
    "x": 1344,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electric-mining-drill.png",
    "x": 1408,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electromagnetic-plant.png",
    "x": 1472,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electromagnetic-science-pack.png",
    "x": 1536,
    "y": 256,
    "size": 64
  },
  {
    "name": "item/electronic-circuit.png",
    "x": 0,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/energy-shield-equipment.png",
    "x": 64,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/energy-shield-mk2-equipment.png",
    "x": 128,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/engine-unit.png",
    "x": 192,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/exoskeleton-equipment.png",
    "x": 256,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/explosive-cannon-shell.png",
    "x": 320,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/explosive-rocket.png",
    "x": 384,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/explosive-uranium-cannon-shell.png",
    "x": 448,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/explosives.png",
    "x": 512,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/express-splitter.png",
    "x": 576,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/express-transport-belt.png",
    "x": 640,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/express-underground-belt.png",
    "x": 704,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fast-inserter.png",
    "x": 768,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fast-splitter.png",
    "x": 832,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fast-transport-belt.png",
    "x": 896,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fast-underground-belt.png",
    "x": 960,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/firearm-magazine.png",
    "x": 1024,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fission-reactor-equipment.png",
    "x": 1088,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/flamethrower-ammo.png",
    "x": 1152,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/flamethrower-turret.png",
    "x": 1216,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/flamethrower.png",
    "x": 1280,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fluid-wagon.png",
    "x": 1344,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fluoroketone-cold-barrel.png",
    "x": 1408,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/fluoroketone-hot-barrel.png",
    "x": 1472,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/flying-robot-frame.png",
    "x": 1536,
    "y": 320,
    "size": 64
  },
  {
    "name": "item/foundation.png",
    "x": 0,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/foundry.png",
    "x": 64,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/fusion-generator.png",
    "x": 128,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/fusion-power-cell.png",
    "x": 192,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/fusion-reactor-equipment.png",
    "x": 256,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/fusion-reactor.png",
    "x": 320,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/gate.png",
    "x": 384,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/grenade.png",
    "x": 448,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/gun-turret.png",
    "x": 512,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/hazard-concrete.png",
    "x": 576,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/heat-exchanger.png",
    "x": 640,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/heat-pipe.png",
    "x": 704,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/heating-tower.png",
    "x": 768,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/heavy-armor.png",
    "x": 832,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/heavy-oil-barrel.png",
    "x": 896,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/holmium-ore.png",
    "x": 960,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/holmium-plate.png",
    "x": 1024,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/ice-platform.png",
    "x": 1088,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/ice.png",
    "x": 1152,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/inserter.png",
    "x": 1216,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-bacteria.png",
    "x": 1280,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-chest.png",
    "x": 1344,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-gear-wheel.png",
    "x": 1408,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-ore.png",
    "x": 1472,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-plate.png",
    "x": 1536,
    "y": 384,
    "size": 64
  },
  {
    "name": "item/iron-stick.png",
    "x": 0,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/jelly.png",
    "x": 64,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/jellynut-seed.png",
    "x": 128,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/jellynut.png",
    "x": 192,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lab.png",
    "x": 256,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/land-mine.png",
    "x": 320,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/landfill.png",
    "x": 384,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/laser-turret.png",
    "x": 448,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/light-armor.png",
    "x": 512,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/light-oil-barrel.png",
    "x": 576,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lightning-collector.png",
    "x": 640,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lightning-rod.png",
    "x": 704,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lithium-plate.png",
    "x": 768,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lithium.png",
    "x": 832,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/locomotive.png",
    "x": 896,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/logistic-robot.png",
    "x": 960,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/logistic-science-pack.png",
    "x": 1024,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/long-handed-inserter.png",
    "x": 1088,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/low-density-structure.png",
    "x": 1152,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/lubricant-barrel.png",
    "x": 1216,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/mech-armor.png",
    "x": 1280,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/medium-electric-pole.png",
    "x": 1344,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/metallic-asteroid-chunk.png",
    "x": 1408,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/metallurgic-science-pack.png",
    "x": 1472,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/military-science-pack.png",
    "x": 1536,
    "y": 448,
    "size": 64
  },
  {
    "name": "item/modular-armor.png",
    "x": 0,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/night-vision-equipment.png",
    "x": 64,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/nuclear-fuel.png",
    "x": 128,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/nuclear-reactor.png",
    "x": 192,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/nutrients.png",
    "x": 256,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/offshore-pump.png",
    "x": 320,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/oil-refinery.png",
    "x": 384,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/overgrowth-jellynut-soil.png",
    "x": 448,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/overgrowth-yumako-soil.png",
    "x": 512,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/oxide-asteroid-chunk.png",
    "x": 576,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/passive-provider-chest.png",
    "x": 640,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/pentapod-egg.png",
    "x": 704,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/personal-laser-defense-equipment.png",
    "x": 768,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/personal-roboport-equipment.png",
    "x": 832,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/personal-roboport-mk2-equipment.png",
    "x": 896,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/petroleum-gas-barrel.png",
    "x": 960,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/piercing-rounds-magazine.png",
    "x": 1024,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/piercing-shotgun-shell.png",
    "x": 1088,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/pipe-to-ground.png",
    "x": 1152,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/pipe.png",
    "x": 1216,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/pistol.png",
    "x": 1280,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/plastic-bar.png",
    "x": 1344,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/poison-capsule.png",
    "x": 1408,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/power-armor-mk2.png",
    "x": 1472,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/power-armor.png",
    "x": 1536,
    "y": 512,
    "size": 64
  },
  {
    "name": "item/power-switch.png",
    "x": 0,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/processing-unit.png",
    "x": 64,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/production-science-pack.png",
    "x": 128,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/productivity-module-2.png",
    "x": 192,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/productivity-module-3.png",
    "x": 256,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/productivity-module.png",
    "x": 320,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/programmable-speaker.png",
    "x": 384,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/promethium-asteroid-chunk.png",
    "x": 448,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/promethium-science-pack.png",
    "x": 512,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/pump.png",
    "x": 576,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/pumpjack.png",
    "x": 640,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/quality-module-2.png",
    "x": 704,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/quality-module-3.png",
    "x": 768,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/quality-module.png",
    "x": 832,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/quantum-processor.png",
    "x": 896,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/radar.png",
    "x": 960,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/rail-chain-signal.png",
    "x": 1024,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/rail-ramp.png",
    "x": 1088,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/rail-signal.png",
    "x": 1152,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/rail-support.png",
    "x": 1216,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/rail.png",
    "x": 1280,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/railgun-ammo.png",
    "x": 1344,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/railgun-turret.png",
    "x": 1408,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/railgun.png",
    "x": 1472,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/raw-fish.png",
    "x": 1536,
    "y": 576,
    "size": 64
  },
  {
    "name": "item/recycler.png",
    "x": 0,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/refined-concrete.png",
    "x": 64,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/refined-hazard-concrete.png",
    "x": 128,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/repair-pack.png",
    "x": 192,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/requester-chest.png",
    "x": 256,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/roboport.png",
    "x": 320,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/rocket-fuel.png",
    "x": 384,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/rocket-launcher.png",
    "x": 448,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/rocket-silo.png",
    "x": 512,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/rocket-turret.png",
    "x": 576,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/rocket.png",
    "x": 640,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/scrap.png",
    "x": 704,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/selector-combinator.png",
    "x": 768,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/shotgun-shell.png",
    "x": 832,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/shotgun.png",
    "x": 896,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/slowdown-capsule.png",
    "x": 960,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/small-electric-pole.png",
    "x": 1024,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/small-lamp.png",
    "x": 1088,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/solar-panel-equipment.png",
    "x": 1152,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/solar-panel.png",
    "x": 1216,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/solid-fuel.png",
    "x": 1280,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/space-platform-foundation.png",
    "x": 1344,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/space-platform-starter-pack.png",
    "x": 1408,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/space-science-pack.png",
    "x": 1472,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/speed-module-2.png",
    "x": 1536,
    "y": 640,
    "size": 64
  },
  {
    "name": "item/speed-module-3.png",
    "x": 0,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/speed-module.png",
    "x": 64,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/spidertron-remote.png",
    "x": 128,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/spidertron.png",
    "x": 192,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/splitter.png",
    "x": 256,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/spoilage.png",
    "x": 320,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/stack-inserter.png",
    "x": 384,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/steam-engine.png",
    "x": 448,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/steam-turbine.png",
    "x": 512,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/steel-chest.png",
    "x": 576,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/steel-furnace.png",
    "x": 640,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/steel-plate.png",
    "x": 704,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/stone-brick.png",
    "x": 768,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/stone-furnace.png",
    "x": 832,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/stone-wall.png",
    "x": 896,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/stone.png",
    "x": 960,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/storage-chest.png",
    "x": 1024,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/storage-tank.png",
    "x": 1088,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/submachine-gun.png",
    "x": 1152,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/substation.png",
    "x": 1216,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/sulfur.png",
    "x": 1280,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/sulfuric-acid-barrel.png",
    "x": 1344,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/supercapacitor.png",
    "x": 1408,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/superconductor.png",
    "x": 1472,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/tank.png",
    "x": 1536,
    "y": 704,
    "size": 64
  },
  {
    "name": "item/tesla-ammo.png",
    "x": 0,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/tesla-turret.png",
    "x": 64,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/teslagun.png",
    "x": 128,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/thruster.png",
    "x": 192,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/toolbelt-equipment.png",
    "x": 256,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/train-stop.png",
    "x": 320,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/transport-belt.png",
    "x": 384,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/tree-seed.png",
    "x": 448,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/tungsten-carbide.png",
    "x": 512,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/tungsten-ore.png",
    "x": 576,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/tungsten-plate.png",
    "x": 640,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/turbo-splitter.png",
    "x": 704,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/turbo-transport-belt.png",
    "x": 768,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/turbo-underground-belt.png",
    "x": 832,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/underground-belt.png",
    "x": 896,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-235.png",
    "x": 960,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-238.png",
    "x": 1024,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-cannon-shell.png",
    "x": 1088,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-fuel-cell.png",
    "x": 1152,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-ore.png",
    "x": 1216,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/uranium-rounds-magazine.png",
    "x": 1280,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/utility-science-pack.png",
    "x": 1344,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/water-barrel.png",
    "x": 1408,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/wood.png",
    "x": 1472,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/wooden-chest.png",
    "x": 1536,
    "y": 768,
    "size": 64
  },
  {
    "name": "item/yumako-mash.png",
    "x": 0,
    "y": 832,
    "size": 64
  },
  {
    "name": "item/yumako-seed.png",
    "x": 64,
    "y": 832,
    "size": 64
  },
  {
    "name": "item/yumako.png",
    "x": 128,
    "y": 832,
    "size": 64
  },
  {
    "name": "quality/epic.png",
    "x": 192,
    "y": 832,
    "size": 64
  },
  {
    "name": "quality/legendary.png",
    "x": 256,
    "y": 832,
    "size": 64
  },
  {
    "name": "quality/normal.png",
    "x": 320,
    "y": 832,
    "size": 64
  },
  {
    "name": "quality/rare.png",
    "x": 384,
    "y": 832,
    "size": 64
  },
  {
    "name": "quality/uncommon.png",
    "x": 448,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/acid-neutralisation.png",
    "x": 512,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-carbonic-asteroid-crushing.png",
    "x": 576,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-metallic-asteroid-crushing.png",
    "x": 640,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-oil-processing.png",
    "x": 704,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-oxide-asteroid-crushing.png",
    "x": 768,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-thruster-fuel.png",
    "x": 832,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/advanced-thruster-oxidizer.png",
    "x": 896,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/ammonia-rocket-fuel.png",
    "x": 960,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/ammoniacal-solution-separation.png",
    "x": 1024,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/artificial-jellynut-soil.png",
    "x": 1088,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/artificial-yumako-soil.png",
    "x": 1152,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/basic-oil-processing.png",
    "x": 1216,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/bioflux.png",
    "x": 1280,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/biolubricant.png",
    "x": 1344,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/bioplastic.png",
    "x": 1408,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/biosulfur.png",
    "x": 1472,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/biter-egg.png",
    "x": 1536,
    "y": 832,
    "size": 64
  },
  {
    "name": "recipe/burnt-spoilage.png",
    "x": 0,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/carbon.png",
    "x": 64,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/carbonic-asteroid-crushing.png",
    "x": 128,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/carbonic-asteroid-reprocessing.png",
    "x": 192,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-copper-cable.png",
    "x": 256,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-copper.png",
    "x": 320,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-iron-gear-wheel.png",
    "x": 384,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-iron-stick.png",
    "x": 448,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-iron.png",
    "x": 512,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-low-density-structure.png",
    "x": 576,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-pipe-to-ground.png",
    "x": 640,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-pipe.png",
    "x": 704,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/casting-steel.png",
    "x": 768,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/coal-liquefaction.png",
    "x": 832,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/coal-synthesis.png",
    "x": 896,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/concrete-from-molten-iron.png",
    "x": 960,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/copper-bacteria-cultivation.png",
    "x": 1024,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/copper-bacteria.png",
    "x": 1088,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/crude-oil-barrel.png",
    "x": 1152,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-crude-oil-barrel.png",
    "x": 1216,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-fluoroketone-cold-barrel.png",
    "x": 1280,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-fluoroketone-hot-barrel.png",
    "x": 1344,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-heavy-oil-barrel.png",
    "x": 1408,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-light-oil-barrel.png",
    "x": 1472,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-lubricant-barrel.png",
    "x": 1536,
    "y": 896,
    "size": 64
  },
  {
    "name": "recipe/empty-petroleum-gas-barrel.png",
    "x": 0,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/empty-sulfuric-acid-barrel.png",
    "x": 64,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/empty-water-barrel.png",
    "x": 128,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/fish-breeding.png",
    "x": 192,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/fluoroketone-cold-barrel.png",
    "x": 256,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/fluoroketone-cooling.png",
    "x": 320,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/fluoroketone-hot-barrel.png",
    "x": 384,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/heavy-oil-barrel.png",
    "x": 448,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/heavy-oil-cracking.png",
    "x": 512,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/ice-melting.png",
    "x": 576,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/iron-bacteria-cultivation.png",
    "x": 640,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/iron-bacteria.png",
    "x": 704,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/jellynut-processing.png",
    "x": 768,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/kovarex-enrichment-process.png",
    "x": 832,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/light-oil-barrel.png",
    "x": 896,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/light-oil-cracking.png",
    "x": 960,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/lubricant-barrel.png",
    "x": 1024,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/metallic-asteroid-crushing.png",
    "x": 1088,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/metallic-asteroid-reprocessing.png",
    "x": 1152,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/molten-copper-from-lava.png",
    "x": 1216,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/molten-copper.png",
    "x": 1280,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/molten-iron-from-lava.png",
    "x": 1344,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/molten-iron.png",
    "x": 1408,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/nuclear-fuel-reprocessing.png",
    "x": 1472,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/nutrients-from-bioflux.png",
    "x": 1536,
    "y": 960,
    "size": 64
  },
  {
    "name": "recipe/nutrients-from-biter-egg.png",
    "x": 0,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/nutrients-from-fish.png",
    "x": 64,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/nutrients-from-spoilage.png",
    "x": 128,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/nutrients-from-yumako-mash.png",
    "x": 192,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/overgrowth-jellynut-soil.png",
    "x": 256,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/overgrowth-yumako-soil.png",
    "x": 320,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/oxide-asteroid-crushing.png",
    "x": 384,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/oxide-asteroid-reprocessing.png",
    "x": 448,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-0.png",
    "x": 512,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-1.png",
    "x": 576,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-2.png",
    "x": 640,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-3.png",
    "x": 704,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-4.png",
    "x": 768,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-5.png",
    "x": 832,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-6.png",
    "x": 896,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-7.png",
    "x": 960,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-8.png",
    "x": 1024,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/parameter-9.png",
    "x": 1088,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/pentapod-egg.png",
    "x": 1152,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/petroleum-gas-barrel.png",
    "x": 1216,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/rocket-fuel-from-jelly.png",
    "x": 1280,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/scrap-recycling.png",
    "x": 1344,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/simple-coal-liquefaction.png",
    "x": 1408,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/solid-fuel-from-ammonia.png",
    "x": 1472,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/solid-fuel-from-heavy-oil.png",
    "x": 1536,
    "y": 1024,
    "size": 64
  },
  {
    "name": "recipe/solid-fuel-from-light-oil.png",
    "x": 0,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/solid-fuel-from-petroleum-gas.png",
    "x": 64,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/space-science-pack.png",
    "x": 128,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/steam-condensation.png",
    "x": 192,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/sulfuric-acid-barrel.png",
    "x": 256,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/uranium-processing.png",
    "x": 320,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/water-barrel.png",
    "x": 384,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/wood-processing.png",
    "x": 448,
    "y": 1088,
    "size": 64
  },
  {
    "name": "recipe/yumako-processing.png",
    "x": 512,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/down-arrow.png",
    "x": 576,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/down-left-arrow.png",
    "x": 640,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/down-right-arrow.png",
    "x": 704,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/left-arrow.png",
    "x": 768,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/right-arrow.png",
    "x": 832,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-circle.png",
    "x": 896,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-corner-2.png",
    "x": 960,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-corner-3.png",
    "x": 1024,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-corner-4.png",
    "x": 1088,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-corner.png",
    "x": 1152,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-cross.png",
    "x": 1216,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-curve-2.png",
    "x": 1280,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-curve-3.png",
    "x": 1344,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-curve-4.png",
    "x": 1408,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-curve.png",
    "x": 1472,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-diagonal-2.png",
    "x": 1536,
    "y": 1088,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-diagonal-cross.png",
    "x": 0,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-diagonal.png",
    "x": 64,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-horizontal.png",
    "x": 128,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-t-2.png",
    "x": 192,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-t-3.png",
    "x": 256,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-t-4.png",
    "x": 320,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-t.png",
    "x": 384,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/shape-vertical.png",
    "x": 448,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-0.png",
    "x": 512,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-1.png",
    "x": 576,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-2.png",
    "x": 640,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-3.png",
    "x": 704,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-4.png",
    "x": 768,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-5.png",
    "x": 832,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-6.png",
    "x": 896,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-7.png",
    "x": 960,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-8.png",
    "x": 1024,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-9.png",
    "x": 1088,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-A.png",
    "x": 1152,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-B.png",
    "x": 1216,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-C.png",
    "x": 1280,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-D.png",
    "x": 1344,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-E.png",
    "x": 1408,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-F.png",
    "x": 1472,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-G.png",
    "x": 1536,
    "y": 1152,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-H.png",
    "x": 0,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-I.png",
    "x": 64,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-J.png",
    "x": 128,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-K.png",
    "x": 192,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-L.png",
    "x": 256,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-M.png",
    "x": 320,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-N.png",
    "x": 384,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-O.png",
    "x": 448,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-P.png",
    "x": 512,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-Q.png",
    "x": 576,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-R.png",
    "x": 640,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-S.png",
    "x": 704,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-T.png",
    "x": 768,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-U.png",
    "x": 832,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-V.png",
    "x": 896,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-W.png",
    "x": 960,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-X.png",
    "x": 1024,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-Y.png",
    "x": 1088,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-Z.png",
    "x": 1152,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-alarm.png",
    "x": 1216,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-alert.png",
    "x": 1280,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-ampersand.png",
    "x": 1344,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-anticlockwise-circle-arrow.png",
    "x": 1408,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-any-quality.png",
    "x": 1472,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-anything.png",
    "x": 1536,
    "y": 1216,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-apostrophe.png",
    "x": 0,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-battery-full.png",
    "x": 64,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-battery-low.png",
    "x": 128,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-battery-mid-level.png",
    "x": 192,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-black.png",
    "x": 256,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-blue.png",
    "x": 320,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-check.png",
    "x": 384,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-circumflex-accent.png",
    "x": 448,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-clock.png",
    "x": 512,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-clockwise-circle-arrow.png",
    "x": 576,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-colon.png",
    "x": 640,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-comma.png",
    "x": 704,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-cyan.png",
    "x": 768,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-damage.png",
    "x": 832,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-deny.png",
    "x": 896,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-division.png",
    "x": 960,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-dot.png",
    "x": 1024,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-each.png",
    "x": 1088,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-equal.png",
    "x": 1152,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-everything.png",
    "x": 1216,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-exclamation-mark.png",
    "x": 1280,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-explosion.png",
    "x": 1344,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-fire.png",
    "x": 1408,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-fluid-parameter.png",
    "x": 1472,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-fuel-parameter.png",
    "x": 1536,
    "y": 1280,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-fuel.png",
    "x": 0,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-ghost.png",
    "x": 64,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-greater-than-or-equal-to.png",
    "x": 128,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-greater-than.png",
    "x": 192,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-green.png",
    "x": 256,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-grey.png",
    "x": 320,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-heart.png",
    "x": 384,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-hourglass.png",
    "x": 448,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-info.png",
    "x": 512,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-input.png",
    "x": 576,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-item-parameter.png",
    "x": 640,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-left-parenthesis.png",
    "x": 704,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-left-right-arrow.png",
    "x": 768,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-left-square-bracket.png",
    "x": 832,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-less-than-or-equal-to.png",
    "x": 896,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-less-than.png",
    "x": 960,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-letter-dot.png",
    "x": 1024,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-lightning.png",
    "x": 1088,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-liquid.png",
    "x": 1152,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-lock.png",
    "x": 1216,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-map-marker.png",
    "x": 1280,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-mining.png",
    "x": 1344,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-minus.png",
    "x": 1408,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-moon.png",
    "x": 1472,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-multiplication.png",
    "x": 1536,
    "y": 1344,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-no-entry.png",
    "x": 0,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-not-equal.png",
    "x": 64,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-number-sign.png",
    "x": 128,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-output.png",
    "x": 192,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-percent.png",
    "x": 256,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-pink.png",
    "x": 320,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-plus.png",
    "x": 384,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-question-mark.png",
    "x": 448,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-quotation-mark.png",
    "x": 512,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-radioactivity.png",
    "x": 576,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-recycle.png",
    "x": 640,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-red.png",
    "x": 704,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-right-parenthesis.png",
    "x": 768,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-right-square-bracket.png",
    "x": 832,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-rightwards-leftwards-arrow.png",
    "x": 896,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-science-pack.png",
    "x": 960,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-shuffle.png",
    "x": 1024,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-signal-parameter.png",
    "x": 1088,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-skull.png",
    "x": 1152,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-slash.png",
    "x": 1216,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-snowflake.png",
    "x": 1280,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-speed.png",
    "x": 1344,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-stack-size.png",
    "x": 1408,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-star.png",
    "x": 1472,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-sun.png",
    "x": 1536,
    "y": 1408,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-thermometer-blue.png",
    "x": 0,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-thermometer-red.png",
    "x": 64,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-trash-bin.png",
    "x": 128,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-unlock.png",
    "x": 192,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-up-down-arrow.png",
    "x": 256,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-upwards-downwards-arrow.png",
    "x": 320,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-weapon.png",
    "x": 384,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-white-flag.png",
    "x": 448,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-white.png",
    "x": 512,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/signal-yellow.png",
    "x": 576,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/up-arrow.png",
    "x": 640,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/up-left-arrow.png",
    "x": 704,
    "y": 1472,
    "size": 64
  },
  {
    "name": "virtual-signal/up-right-arrow.png",
    "x": 768,
    "y": 1472,
    "size": 64
  },
  {
    "name": "item-group/combat.png",
    "x": 0,
    "y": 0,
    "size": 128
  },
  {
    "name": "item-group/fluids.png",
    "x": 128,
    "y": 0,
    "size": 128
  },
  {
    "name": "item-group/intermediate-products.png",
    "x": 256,
    "y": 0,
    "size": 128
  },
  {
    "name": "item-group/logistics.png",
    "x": 0,
    "y": 128,
    "size": 128
  },
  {
    "name": "item-group/other.png",
    "x": 128,
    "y": 128,
    "size": 128
  },
  {
    "name": "item-group/production.png",
    "x": 256,
    "y": 128,
    "size": 128
  },
  {
    "name": "item-group/signals.png",
    "x": 0,
    "y": 256,
    "size": 128
  },
  {
    "name": "item-group/space.png",
    "x": 128,
    "y": 256,
    "size": 128
  }
]